package com.example.patrice.rerservation01;

import android.content.Intent;
import android.os.Bundle;
import android.support.v7.app.AppCompatActivity;
import android.view.View;
import android.widget.Button;
import android.widget.Toast;

public class options extends AppCompatActivity
{
    Button btn_options_utilisateur, btn_login_admin;

    @Override
    public void onCreate(Bundle savedInstanceState)
    {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.options_layout);

        btn_options_utilisateur = (Button) findViewById(R.id.btn_options_utilisateur);

        btn_options_utilisateur.setOnClickListener(new View.OnClickListener()
        {
            public void onClick(View arg0)
            {
                Intent i = new Intent(getApplicationContext(), compte_utilisateur.class);
                startActivity(i);
            }
        });

        btn_login_admin = (Button) findViewById(R.id.btn_login_admin);

        btn_login_admin.setOnClickListener(new View.OnClickListener()
        {
            public void onClick(View arg0)
            {
                Intent i = new Intent(getApplicationContext(), admin_tools.class);
                startActivity(i);
            }
        });

    }

}

